{
    "path": "$OET_PATH/testcases/function_test/pkg_test/editorconfig/editorconfig",
    "machine num": 1,
    "cases": [
        {
            "name": "test_editorconfig_editorconfig_f",
            "desc": "测试使用 -f 参数指定配置文件名的功能"
        },
        {
            "name": "test_editorconfig_editorconfig_h",
            "desc": "测试使用 -h 参数打印帮助信息的功能"
        },
        {
            "name": "test_editorconfig_editorconfig_upper_v",
            "desc": "测试使用 --version 参数显示版本信息的功能"
        },
        {
            "name": "test_editorconfig_function_multi_f",
            "desc": "测试多配置文件加载功能"
        }
    ]
}